Subject: Re: bug#45186: Emacs master: build broken by spurious message ".../c-by.elc failed to provide feature `semantic/bovine/c-by"

From: Alan Mackenzie <[email-masked]>
Date: Sat, 12 Dec 2020 14:31:35 +0000

Hello, Lars.

On Sat, Dec 12, 2020 at 14:17:40 +0100, Lars Ingebrigtsen wrote:
> Alan Mackenzie <[email-masked]> writes:

> > Whoops, forgot about the actual bug.  It feels like there was an actual
> > bug in make bootstrap here, but it's not obvious what.

> It is somewhat surprising that "make bootstrap" removes less stuff than
> "extraclean", I think?  People understandably get a bit confused about
> all these "clean" levels, but I'm not sure what to do about it...

> > Clearly the bug needs to be closed.  What do you think it is?  a
> > notabug, a wontfix, or what?

> Just a "close" with no other status, I think.  :-)

OK.  This post is closing the bug.

Thanks again for the help.

> -- 
> (domestic pets only, the antidote for overdose, milk.)
>    bloggy blog: http://lars.ingebrigtsen.no

-- 
Alan Mackenzie (Nuremberg, Germany).